WordPress AdRotate Plugin 'clicktracker.php' SQL Injection Vulnerability

Bugtraq ID: 65709
Class: Input Validation Error
CVE: CVE-2014-1854
Remote: Yes
Local: No
Published: Feb 20 2014 12:00AM
Updated: Feb 20 2014 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: WordPress AdRotate 3.9.4
Not Vulnerable: WordPress AdRotate 3.9.5


 

Privacy Statement
Copyright 2010, SecurityFocus